pre {
  white-space: normal;
}

@media (min-width: 782px) {
  .wp-block-column:not(:first-child) {
    margin-left: 0;
  }
}

@media (max-width: 781px) and (min-width: 600px) {
  .wp-block-column:nth-child(2n) {
    margin-left: 0;
  }
}

.wp-block-columns {
  margin-bottom: 0;
}

.content-wrap-padded {
  width: 90%;
  max-width: 688px;
  margin: 0 auto;
}

.page-margin {
  width: 90%;
  margin: 0 auto;
  max-width: 1280px;
}

.content-top-margin {
  margin-top: 160px;
}

@media screen and (max-width: 600px) {
  .ugb-container.ugb-container--v2.ugb-container--width-small .ugb-container__content-wrapper {
    width: 100% !important;
  }
}

.clients-flex-wrap > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 20px;
}

.clients-flex-wrap > div > div {
  flex: 1 1 330px;
}
@media screen and (max-width: 1100px) {
  .clients-flex-wrap > div > div {
    flex: 1 1 259px;
    max-width: 259px;
  }
}
@media screen and (max-width: 580px) {
  .clients-flex-wrap > div > div {
    flex: 1 1 200px;
    max-width: 200px;
  }
}
@media screen and (max-width: 450px) {
  .clients-flex-wrap > div > div {
    flex: 1 1 100px;
    max-width: 120px;
  }
}

a {
  color: #ef402b;
}
a, input, select, textarea, button {
  outline-color: #ef402b;
}

p, figcaption {
  margin: inherit;
  font-size: 16px;
  line-height: 32px;
  font-family: 'HKGrotesk-Regular';
  padding: 16px 0;
}

p[class$="-font-size"] {
  font-family: 'HKGrotesk-Regular';
  line-height: normal;
}

p.has-small-font-size {
  font-size: 15px;
  line-height: 24px;
}

p.has-medium-font-size {
  font-size: 21px;
  line-height: 32px;
}

p.has-large-font-size {
  font-size: 30px;
  line-height: 48px;
}

p.has-huge-font-size {
  font-size: 42px;
  line-height: 56px;
}

ul, ol {
  font-family: 'HKGrotesk-Regular';
  font-size: 16px;
  line-height: 40px;
  margin-left: 20px;
}
ul {
  list-style: disc;
}
li {
  padding-left: 10px;
}

h1, h2, h3, h4, h5, h6 {
  line-height: initial;
  margin: 0;
  padding: 32px 0 16px 0;
  font-family: 'Libre Baskerville', serif;
}

h1, h2 {
  padding: 40px 0 24px 0;
}

h1 {
  margin: inherit;
  font-size: 52px;
  line-height: 64px;
}
h2 {
  font-size: 32px;
  line-height: 48px;
}
h3 {
  font-size: 24px;
  line-height: 40px;
}
h4{
  font-size: 20px;
  line-height: 32px;
}
h5 {
  font-size: 16px;
  line-height: 28px;
}
h6 {
  font-size: 14px;
  line-height: 22px;
}
@media screen and (max-width: 767px) {
  h1 {
    margin: inherit;
    font-size: 32px;
    line-height: 48px;
  }
  h2 {
    font-size: 26px;
    line-height: 40px;
  }
  h3 {
    font-size: 22px;
    line-height: 40px;
  }
  h4{
    font-size: 18px;
    line-height: 32px;
  }
}

blockquote {
  border-left: 2px solid #000;
}

blockquote p {
 font-family: 'HKGrotesk-Italic';
 font-size: 21px;
 line-height: 32px;
 margin: 0;
 padding: 0 32px;
}

blockquote.bigger p {
  font-size: 30px;
  line-height: 40px;
}

blockquote cite {
  font-family: 'HKGrotesk-Italic';
  font-size: 16px;
  line-height: 32px;
  margin: 0;
  padding: 0 32px;
}

.wp-block-image figcaption {
  font-size: 15px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 40px;
}


figure > img {
  margin-top: 16px;
}

.fixed_form {
  background-color: white;
  padding: 0 20px;
  position: fixed;
  top: 0;
  right: 40px;
  width: 290px;
}

.fixed_form>div {
  min-width: auto;
}

.full-image>img {
  width: 100% !important;
  height: auto !important;
}

@media screen and (max-width: 755px) {
  .ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-2 .ugb-block-content, .ugb-blog-posts.ugb-blog-posts--v2.ugb-blog-posts--columns-4 .ugb-block-content {
      grid-template-columns: minmax(0,1fr);
  }
}

.hs_error_rollup {
  opacity: 0;
}
.legal-consent-container .no-list {
  left: 0px !important;
}